/* class comment */!!

inherit(Object, #CLIOverwriteNode, nil, 2, nil)!!

now(class(CLIOverwriteNode))!!

now(CLIOverwriteNode)!!

Def init(self)
{
}!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("overwriteLog(self))");
}
!!
